BizKitHub
DocsAPI ReferenceOrder/bff/order/create-invoice
getOrderAdmin BFF

/bff/order/create-invoice

Generates an invoice document of the specified type for the order.

OrdergetBffOrderCreate-invoice

Parameters

2 query

Query parameters

· 2
hashstringRequired

Unique order hash identifier.

Examplea1b2c3d4
typestringRequired

Invoice type (e.g. "proforma", "invoice", "credit-note").

Exampleinvoice

Response schema

1 status code documented

200Success
successbooleanRequired
Default: true

Response example

application/json
{
  "success": true
}

Request example

GET /bff/order/create-invoice

get
curl -X GET "https://api.bizkithub.com/bff/order/create-invoice?hash=a1b2c3d4&type=invoice" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key